Find the answer to your Linux question:
Results 1 to 5 of 5
hi, i just installed fc12, x86_64 linux. i keep getting a msg that 424 updates need to be installed. when i click on the "install" button, i get the following ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2008
    Posts
    29

    updates for fedora 12 wont load


    hi,

    i just installed fc12, x86_64 linux. i keep getting a msg that 424 updates need to be installed. when i click on the "install" button, i get the following msg:

    "dependency resolution failed"
    "a package could not be found, that allows the action to complete"

    -devel-3.12.6-1.2.fc12.i686 (updates)
    pkgconfig(nss-util) >= 3.12.6 is needed by package nss-devel-3.12.6-1.2.fc12.i686 (updates)
    nspr >= 4.8.4 is needed by package nss-3.12.6-1.2.fc12.i686 (updates)
    nspr-devel >= 4.8.4 is needed by package nss-devel-3.12.6-1.2.fc12.i686 (updates)
    nss-util = 3.12.6 is needed by package nss-3.12.6-1.2.fc12.i686 (updates)

    what should i do now? the o/s seems to be running just fine tho.

    thank you
    bob

  2. #2
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    Execute this
    Code:
    yum repolist
    Post output here.
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

  3. #3
    Just Joined!
    Join Date
    Dec 2008
    Posts
    29

    fedora 12 updates wont load

    devils casper,

    i typed in "yum repolist" and got:

    Loaded plugins: presto, refresh-packagekit
    repo id repo name status
    fedora Fedora 12 - i386 enabled: 15,366
    updates Fedora 12 - i386 - Updates enabled: 5,149
    repolist: 20,515

  4. $spacer_open
    $spacer_close
  5. #4
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    Both repositories are enabled.
    Execute yum clean all command and try to update again.
    In case it throws same error, wait for a few days. There could be a problem at repositories side only and will be sorted out any time.

    Code:
    yum clean all
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

  6. #5
    Just Joined!
    Join Date
    Dec 2008
    Posts
    29
    casper,

    i entered the "yum clean all" cmd, and got this:

    Loaded plugins: presto, refresh-packagekit
    Cleaning up Everything

    i guess i will wait a few days and try again.

    thanks,

    bob

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •